Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 4 (4.0) Restore to 4.0.1 and then Jailbreak

  1. #1
    Default iPhone 4 (4.0) Restore to 4.0.1 and then Jailbreak
    I am trying to restore my iPhone 4 with 4.0.1 and then jailbreak it because it has been acting funny lately. I have my SHSH blobs saved on Cydia and in TinyUmbrella. When I try to restore it I get the following error.

    The iPhone "iPhone" cannot be restored at this time because the iPhone software update server could not be contacted or is temporarily unavailable.

    I am running a Mac and I am wondering if this is because iTunes it is trying to connect to their authentication servers but they stopped signing 4.0.1. How do I make the iPhone connect to Cydia to get the SHSH blobs thing to work?

    Do I need to have TinyUmbrella running for this to work?
    Last edited by Brians; 2010-08-19 at 08:15 PM.

  2. #2
    If you can't update to 4.0.1 and you have your SHSH for 4.0 you might as well run tiny umbrella and restore to 4.0 in itunes instead of 4.0.1. Remember to set it up as a new device.

  3. #3
    Hello i have installed Five columns row and now my iPhone 4 is keep on running on safe mode. I know which tweak I have to uninstall but i can't. It told me error 27 bla bla bla. Can someone help me?

  4. #4
    unfortunately every time I try going to 4.0 I get an unknown error 1611.

  5. #5
    Quote Originally Posted by Brians View Post
    unfortunately every time I try going to 4.0 I get an unknown error 1611.
    Are you sure you are using Tinyumbrella corectly? Pressing start server or whatever the button is? You sure you saved SHSH for 4.0?

  6. #6
    When I open Cydia, it says they are saved for 4.0 and 4.0.1. I open TinyUmbrella, it recognizes my device in DFU mode, I start the TSS Server and as running. I then go into iTunes and start the restore and it unpacks, verifies and then at "Preparing iPhone for restore" it errors out.

  7. #7
    Hmmm, if you are using 4.0.1 you could try 4.0.
    You could also try recovery mode instead of DFU.

    Just some basic trroubleshooting tactics...

  8. #8
    Ok, figured it out. I just recently upgraded to Snow Lepoard and when I checked for updates, there was an iPhone SDK update. Once i updated, i was able to restore back to 4.0

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •